PDF::API2::Basic::PDF::Null(3)

NAME
PDF::API2::Basic::PDF::Null - Low-level PDF null object

METHODS

  PDF::API2::Basic::PDF::Null->new
Returns the null object. There is only one null object.

  $s->realise
Pretends to finish reading the object.

  $s->outobjdeep
Output the object in PDF format.

  $s->is_obj
Returns false because null is not a full object.

  $s->copy
Another no-op.

  $s->val
Return undef.